/*--- Avanquest WebEasy Page Style ---*/


span#e17            { /* dmcontracting001018.gif */
	background      : transparent url(dmcontracting001018.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  46.50pt;
	width           : 555.00pt;
	height          :  21.00pt;
	}
span#e16            { /* dmcontracting005010.gif */
	background      : transparent url(dmcontracting005010.gif) no-repeat top left;
	position        : absolute;
	left            : 386.25pt;
	top             :  81.00pt;
	width           : 163.50pt;
	height          : 372.00pt;
	}
h1#e15              { /* DM CONTRACTING */
	font            : 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 401.25pt;
	top             :  99.75pt;
	width           : 141.75pt;
	height          :  52.50pt;
	}
address#e14         { /* R.R.4\ \5th conc. #963\ ... */
	font            : 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 402.75pt;
	top             : 153.00pt;
	width           : 133.50pt;
	height          : 163.50pt;
	}
h4#e13              { /* Contact Us */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             :  76.50pt;
	width           : 144.75pt;
	height          :  42.75pt;
	}
div#e12             { /* Should you wish to conta... */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  12.00pt;
	top             : 122.25pt;
	width           : 368.25pt;
	height          :  35.25pt;
	}
address#e11         { /* Dan@dmexteriorContractin... */
	font            : 24pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             : 203.25pt;
	width           : 323.25pt;
	height          :  42.00pt;
	}
a#a11               { /* Dan@dmexteriorContractin... */
	font            : 24pt 'Times New Roman', Book, Georgia, serif;
	}
span#e10            { /* bus05_panleft.gif */
	background      : transparent url(bus05_panleft.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 100.50pt;
	height          :  46.50pt;
	}
span#e9             { /* bus05_panright.gif */
	background      : transparent url(bus05_panright.gif) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             :   0.00pt;
	width           : 100.50pt;
	height          :  46.50pt;
	}
em#e8               { /* DM CONTRACTING */
	font            : italic bold 36pt 'Monotype Corsiva';
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             :   1.50pt;
	width           : 438.00pt;
	height          :  44.25pt;
	}
span#e7             { /* bus05_cont_on.gif */
	clip            : rect(0.00pt,57.00pt,13.50pt,0.00pt);
	background      : transparent url(bus05_cont_on.gif) no-repeat top left;
	position        : absolute;
	left            : 505.50pt;
	top             :  48.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
img#e6              { /* dmcontracting001012.gif */
	background-color: transparent;
	position        : absolute;
	left            : 462.75pt;
	top             :  48.00pt;
	width           :  33.00pt;
	height          :  13.50pt;
	}
img#e5              { /* dmcontracting001010.gif */
	background-color: transparent;
	position        : absolute;
	left            : 322.50pt;
	top             :  48.00pt;
	width           :  66.75pt;
	height          :  13.50pt;
	}
img#e4              { /* dmcontracting001008.gif */
	background-color: transparent;
	position        : absolute;
	left            : 396.75pt;
	top             :  48.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
img#e3              { /* dmcontracting002003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 273.00pt;
	top             :  48.00pt;
	width           :  34.50pt;
	height          :  13.50pt;
	}
span#e2             { /* dmcontracting005001.jpg */
	background      : transparent url(dmcontracting005001.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 250.50pt;
	width           : 330.75pt;
	height          : 248.25pt;
	}
div#e1              {
	position        : absolute;
	left            : 421.50pt;
	top             : 336.75pt;
	width           :  93.75pt;
	height          :  61.50pt;
	}
body#page           { /* Page Body */
	background-image: url(back_bus05.gif);
	}



/*--- EndOfFile ---*/
